.errorMsg{font-size:11px;}

#popupBg, .ie6 #popupBg {
	display: none;
	width: 200%;
	height: 2500px;
	background-color: #333;
	z-index: 1000;
	-moz-opacity: 0.4;
	opacity: .40;
	filter: alpha(opacity=40);
	right: 0px; 
	bottom: 0px;
	}

#popupBg{
	position: fixed;
	}

.ie6 #popupBg {
	position: absolute;
	}

div#popupBg {
	left: expression( ( 0 - popupBg.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: expression( ( 0 - popupBg.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
	}
	
	
	/* POPUP ONLY
--------------------------------------------------------------------- */

body#popUp {
	background-color: #fff !important;
	text-align: left;
	margin: 0;
	padding: 0;
	
	}

#popUp #page {
	padding: 0;
	margin: 0;
	font-size: 1.1em;
	text-align: left;
	width: 590px;
	}

#popUp #close-win {
	background-color: #e5e5e5;
	text-align: right;
	padding: .5em;
	margin: 0;
	}

#popUp #content-container {
	width: 550px;
	padding: 10px 0 20px 20px;
	margin: 0;
	}

#popUp-header {
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #ccc;
	}

.popUp-logo {
	float: left;
	padding: 0;
	margin: 0;
	}

.popUp-siteTitle {
	float: right;
	padding-top: 20px;
	margin: 0;
	text-align: right;
	font-size: 1.8em;
	color: #333;
	}

#popUp .popUp-printPage {
	text-align: right;
	padding: .5em 0 1em 0;
	margin: 0;
	}

#popUp h1 {
	padding-bottom: .5em;
	margin: 10px 0 0 0;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 1.8em;
	line-height: 1em;
	color: #333;
	} 

#popUp #primary-content {
	padding: 0;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	}

#popUp #footer {
	font-size: .9em;
	clear: both;
	padding: 0;
	margin: 0;
	text-align: left !important;
	background: #fff url() !important;
	}

#popUp #footer p {
	padding: 0;
	margin: 0;
	}
	
	/* DIV-LAYER POPUP - GLOBAL
--------------------------------------------------------------------- */

.popupGlobal-logo {
	position: relative;
	float: left;
	padding: 4px 0 0 0;
	margin: 0;
	z-index: 100002;
	}

.popupGlobal-titleContainer {
	position: relative;
	/*padding-top: 7px;
	padding-right: 30px;*/
	height: 2.4em;
	/*text-align: right;*/
	background: #fff;
	font-size: 1.1em;
	height:55px;
	padding:15px 20px 0;
	background: #fff url('../images/global/grad-heading.gif') top left repeat-x;
	}

.popupGlobal-titleContainer h1 {
	display: inline;
	float: left;
	/*margin: 0 0 0 10px;*/
	margin:0;
	width: 88%;
	}

.popupGlobal-titleContainer a { 
	padding: 3px 23px 1px 0;
	background: url('../images/iconClose.png') top right no-repeat;
	margin-right:0px;
	float:right;
	height:19px;
	display:inline;	
	}

.popupGlobal-close { 	
	position: absolute;
	top: 7px;
	right: 4px;
	width: 23px;
	height: 20px;
	text-decoration: none;
	display: none;
	}

.popup-border {
	border: 1px solid #ccc;
	margin: 10px;
	}

#popupGlobal-details {
	position: relative;
	left: 0.1em;
	margin: 0px 14px 0px 14px;
	padding: 10px 0px 20px 0px;
	width: auto;
	text-align: left;
	font-size: 1.1em;	
	}

#popupGlobal-details h1 {
	margin: 0;	
	}

#popupGlobal-primary-content {
	float: left;
	width: 99.5%;
	padding: 0;
	margin-bottom: 20px;
	overflow: hidden;
	border: 1px solid #ccc;
	}


/* DIV-LAYER POPUP - CLOSE [ALL]
--------------------------------------------------------------------- */

.popup-closeText {
	position: absolute;
	top: .37em;
	left: 40em;
	width: 23px;
	height: 27em;
	padding: 1px;
	margin: 0;
	font-size: 1.1em;
	border: 1px solid red;
	}

.popup-close a {
	position: absolute;
	top: .24em;
	right: 3px;
	width: 23px;
	height: 20px;
	background: url('../images/img-closeWin.gif') center no-repeat #999;
	}

.popupMsg-close a {
	position: absolute;
	top: 5px;
	right: 4px;
	width: 23px;
	height: 20px;
	text-decoration: none;
	background: url('../images/img-closeWin.gif') center no-repeat;
	}
	
	
.popupDetails {
	display: none;
	position: absolute;
	top:50%;
	left: 50%;
	margin-top: -150px;
	margin-left: -320px;
	padding: 0;
	width: 630px;
	text-align: left;
	background-color: #fff;
	border: 3px solid #999;
	z-index: 1000;
	color: #333333;
    font-family: Arial;
    top:20%!important;
	}
.popupDetails a{ color:#0574AC;}

	.msgPopUp {
	position: relative;
	/*left: 0.1em;	*/
	padding: 0 20px;
	text-align: left;
	font-size: 11px;
	}
	.pad {	
	padding: 10px;
	margin: 0px;
	}
	.bottomMargin10px { margin-bottom:20px; }
	.border {
    border: 1px solid #CCCCCC;
	}
	.float-left {
	float: left;
	}

	.float-right {
	float: right;
	}
	.ltCPopup {
 	 top: 18% !important;
	}
	#popupBgTerminate, .ie6 #popupBgTerminate {
display: none;
width: 200%;
height: 2500px;
background-color: #333;
z-index: 1000;
-moz-opacity: 0.4;
opacity: .40;
filter: alpha(opacity=40);
right: 0px;
bottom: 0px;
}

#popupBgTerminate{
position: fixed;
}

.ie6 #popupBgTerminate {
position: absolute;
}

div#popupBgTerminate {
left: expression( ( 0 - popupBg.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
top: expression( ( 0 - popupBg.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}
	
